#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 X11-xft
version:              0.3.1
visibility:           public
id:                   X11-xft-0.3.1-9u5xXUWkNWFEd6IJhR6UCn
key:                  X11-xft-0.3.1-9u5xXUWkNWFEd6IJhR6UCn
license:              LicenseRef-LGPL
maintainer:           clemens@endorphin.org
author:               Clemens Fruhwirth
synopsis:
    Bindings to the Xft, X Free Type interface library, and some Xrender parts

description:
    Bindings to the Xft, X Free Type interface library, and some Xrender parts

category:             Graphics
abi:                  700d03216e38558ee96aa5cd884774f6
exposed:              True
exposed-modules:      Graphics.X11.Xft Graphics.X11.Xrender
import-dirs:          /usr/lib/ghc-8.10.3/site-local/X11-xft-0.3.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/X11-xft-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/X11-xft-0.3.1
hs-libraries:         HSX11-xft-0.3.1-9u5xXUWkNWFEd6IJhR6UCn
extra-libraries:      Xft
include-dirs:
    /usr/include/freetype2 /usr/include/libpng16 /usr/include/harfbuzz
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include

depends:
    X11-1.9.2-LYbJ32xuxv17O9LlGTldWX base-4.14.1.0
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T

haddock-interfaces:   /usr/share/doc/haskell-x11-xft/html/X11-xft.haddock
haddock-html:         /usr/share/doc/haskell-x11-xft/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

